body, html {margin: 0; padding: 0; -webkit-font-smoothing: antialiased; font-family: Arial; font-size: 14px; font-weight: normal;height: 100%;width: 100%;overflow-x: hidden;}
body{background: #fafafa}
a{text-decoration: none; color: #fd7f34}
h2.sect_name{color: #383838; font-size: 30px; font-weight: normal; text-transform: uppercase; margin: 0; padding: 0; }
.wrap{width: 938px; margin: 0 auto!important}
h1 {font-size: 30px;font-weight: bold}
h1.slider {text-transform: uppercase;font-weight: normal;color: #383838;margin-top: 40px}
h1.slider.hr {border-top: 1px solid #666;padding-top: 20px;clear: both}

.gray_in h1.slider.hr {border: none;padding-top: 0;margin-top: 20px}

.header .header_top_part{height: 78px;}
.header .header_top_part > p {display: inline-block; height: 34px; line-height: 34px; margin-top: 20px}
.header .header_top_part > p a{color: #373737}
.header .header_top_part > ul{float: right; margin: 0; padding: 0; list-style: none; background: #d7d7d7; width: 509px; height: 34px; margin-top: 20px; border-radius: 3px; font-size: 0}
.header .header_top_part > ul li{display: inline-block; }
.header .header_top_part > ul li a{display: block; color: #373737; text-transform: uppercase; height: 34px; border-radius: 3px; line-height: 34px; padding: 0 14px; font-size: 14px}
.header .header_top_part > ul li.active a, .header .header_top_part > ul li a:hover{background: #fd7f34; color: #fff}
.header .header_bot_part{background: #d7d7d7; height: 70px}
.header .header_bot_part ul{float: right; margin: 0; padding: 0; list-style: none; }
.header .header_bot_part ul li{display: inline-block}
.header .header_bot_part ul li a{display: block; color: #373737; text-transform: uppercase;     padding: 27px 10px;}
.header .header_bot_part ul li.orange a {color: #fff;    background: #ef1f15;}
.header .header_bot_part ul li a:hover{text-decoration: underline}

.banner{background: #e3e3e3;  padding-top: 14px; height:625px; }
.banner .wrap{position: relative; height: 625px;}
.banner .tab_content {margin-top:50px}
.banner .tab_content > div{height: 470px; position: relative; display: none}
.banner .tab_content > div .video{display: inline-block; background: #383838; border-radius: 3px; width: 116px; height: 43px; line-height: 43px; color: #fefefe; text-align: center; text-transform: uppercase}
.banner .tab_content > div .more{display: inline-block; width: 122px; height: 43px; margin: 0 auto; line-height: 43px; text-transform: uppercase; color: #fefefe;  background: #fd7f34; text-align: center; border-radius: 3px}
.banner .tab_content > div .more.sl {bottom: 42px;    left: 0px;}
.banner .tab_content > div .more.s2 {bottom: 52px;    right: -560px;}
.banner .tab_content > div .slide {bottom: 30px;left: 130px;position: absolute;text-transform: uppercase;font-size: 20px;margin: 0}
.banner .tab_content >div img{width: 100%}
.banner .tab_content >div .video{position: absolute;    bottom: -4px;    left: 130px;}
.banner .tab_content >div .more{position: absolute;    bottom: -4px;    left: 0px;}

.content.wrap {margin: 0 auto 40px auto!important;}

.banner .tab_content > div#tab2 img{margin-top: 25px}
.banner .banner_tabs {display:none}
.banner .banner_tabs, .ban .banner_tabs{margin: 0; padding: 0; font-size: 0;  width: 100%; list-style: none;  display: table; text-align: justify; position: absolute; bottom: 0}
.banner .banner_tabs li, .ban .banner_tabs li{font-size: 15px;  display: table-cell; color: #383838; height: 30px; border-bottom: 2px solid #c8c8c8; cursor: pointer; text-align: center; vertical-align: middle; min-width: 100px;}
.ban .banner_tabs li.active, .banner .banner_tabs li.active, .banner .banner_tabs li:hover, .ban .banner_tabs li:hover{border-bottom: 2px solid #fd7f34}


.banner .banner_tabs2, .ban .banner_tabs2{margin: 0; padding: 0; font-size: 0;  width: 100%; list-style: none;  display: table; text-align: justify; position: absolute; top: -35px}
.banner .banner_tabs2 li, .ban .banner_tabs2 li{font-size: 15px;  display: table-cell; color: #383838; height: 30px; border-bottom: 2px solid #c8c8c8; cursor: pointer; text-align: center; vertical-align: middle; min-width: 100px;}
.banner .banner_tabs2 li a {color: #383838;}
.ban .banner_tabs2 li.active, .banner .banner_tabs2 li.active, .banner .banner_tabs2 li:hover, .ban .banner_tabs2 li:hover{border-bottom: 2px solid #fd7f34}




.banner.inwithout {padding-top: 24px; height: 500px; background:#fff}
.banner.inwithout img {max-width:550px; padding-right:30px; max-height:400px;   }
.banner.inwithout h1 { font-size:25px}
.banner.inwithout p { line-height:18px; padding-bottom:3px}
.banner.in {background: #e3e3e3;  padding-top: 0; height: 500px; }
.banner.pl, .banner.in.vn {background: #e3e3e3;  padding-top: 24px; height: auto!important }
.banner.in.vn {padding-top: 0!important}
.banner.in .wrap{position: relative; height: 500px;}
.banner.pl .wrap, .banner.pl .wrap div, .banner.in.vn .wrap, .banner.in.vn .wrap div {height: auto}
.banner.in.vn .wrap div img {margin-bottom: -3px}
.banner.in .wrap div {position: relative;height: 500px;width: 940px;overflow: hidden}
.banner.in .wrap div p {position: absolute;bottom: 0;left: 0;color: #fff;background: rgba(0,0,0,0.55); right:0;padding: 10px 20px;font-size: 36px;margin: 0}


.banner .banner_tabs li a, .ban .banner_tabs li a {color: #383838;text-decoration: none}
.ban .banner_tabs {position: static;bottom: auto;padding-top: 15px;padding-bottom: 10px}
.banner.in.vn .banner_tabs {display: none}
.ban .banner_tabs {margin-top: 15px}



.articles{padding-top: 85px;  padding-bottom: 33px}
.articles .article{width: 33%; display: inline-block; box-sizing: border-box; padding-right: 18px}
.articles .article:last-child{padding-right: 0}
.articles .article .title{color: #383838; font-weight: bold; font-size: 30px; text-transform: uppercase; border-bottom: 2px solid #bfbfbf; margin: 0 0 15px; padding-bottom: 15px}
.articles .article .description{color: #6b6b6b; font-size: 15px; height: 240px}
.articles .article .more{display: inline-block; background: #383838; border-radius: 3px; width: 116px; height: 43px; line-height: 43px; color: #fefefe; text-align: center; text-transform: uppercase}


.main_sep{width: 98%; margin: 0 auto; border: none; border-bottom: 1px solid #bfbfbf; background: none; height: 0}
.use_areas{clear: both; margin-top: 48px;  padding-bottom: 33px}
.use_areas > table {width: 90%;border:none!important; margin: 0 auto; border-collapse: collapse; border: none}
.use_areas > table tr {border:none!important; }
.use_areas > table tr td{ border:none!important; text-align: center; vertical-align: middle; padding-top: 25px}
.use_areas table tr td p{color: #6b6b6b; font-size: 15px; max-width: 118px; margin: 0 auto; margin-top: 10px}


.goods{margin-top: 48px; margin-bottom: 50px}
.goods .good{display: inline-block; width: 50%; vertical-align: top; margin-top: 30px;margin-bottom: 40px}
.goods .good .name{display: block; text-align: center; font-size: 30px; background: #fd7f34; font-weight: bold;color: #fff;margin-bottom: 15px;border-right: 1px solid #fff}
.goods .good .image{width: inherit;    text-align: center;    height: 247px;    display: table-cell;    vertical-align: bottom;}
.goods .good .image img{max-width: 100%}
.goods .good .text{font-size: 20px; color: #383838; text-align: center}
.goods .good .more{display: block; width: 122px; height: 43px; margin: 0 auto; line-height: 43px; text-transform: uppercase; color: #fefefe;  background: #fd7f34; text-align: center; border-radius: 3px}
.goods .good:nth-of-type(3) {width: 100%}
.goods .good:nth-of-type(3) .image {display: block;height: auto}

table.goods {border:none!important; border-top:1px solid #dbd7d7!important; width: 100%;margin: 20px 0;table-layout: fixed}
table.goods .good {display: table-row; width: 100%; margin:0; border: none!important; border-bottom:1px solid #dbd7d7!important;}
table.goods .good td {padding: 20px 0;border: none!important;width: 365px}
table.goods .good td + td {padding-left: 30px;text-align: left; width: calc(100% - 365px)}
table.goods .good .name {font-weight: normal; font-size: 28px; color: #000;text-align: left;background: transparent;margin-bottom: 0}
table.goods .good .highslide {width: 365px; height: 274px;}
table.goods .good .highslide img {border: none!important}
table.goods .good .highslide img {max-width: 365px; max-height: 274px;}
table.goods .good .text {font-size: 15px; color: #6b6b6b;text-align: left}

.content p{/*color: #6b6b6b*/color: #000}

.content .left_column{width: 540px; display: inline-block; vertical-align: top;}
.content .left_column h1, .content .right_column h2{padding: 0; margin: 14px 0; color: #383838; font-size: 20px; font-weight: bold; border-bottom: 1px solid #e3e3e3; text-transform: uppercase; padding-bottom: 10px}
.content .right_column{width: 383px; display: inline-block; vertical-align: top; margin-left: 15px;}


.content.wrap .min {display: table;margin: 20px 0 10px;position: relative;}
.content.wrap .min hr {background: #666;position: absolute;bottom: 5px;left: 0;right: 0;height: 1px;border: none;}
.content.wrap .min.two hr {bottom: 0}
.content.wrap .min img, .content.wrap .min div {display: table-cell;vertical-align: top;}
.content.wrap .min div {width: 485px;}
.content.wrap .min img {padding-right: 15px;width: 438px}

.content.wrap .materials {display: table;margin: 0px 0 10px;}
.content.wrap .materials .img, .content.wrap .materials div {display: table-cell;vertical-align: top;}
.content.wrap .materials div {width: 505px;}
.content.wrap .materials .img {padding-right: 45px;width: 380px}
.content.wrap .materials .img > img {max-width: 380px}
.content.wrap .materials div ul {padding-left: 0}
.content.wrap .materials div ul li {list-style: none;position: relative;padding: 4px 10px 4px 20px}
.content.wrap .materials div ul li:before {content: '■';color: #fd7f34;font-size: 18px;position: absolute;left: 0;top:0}
.content.wrap .materials div h1 {margin: 0 0 20px}

.content.wrap table {border-collapse: collapse; border:1px solid #dbd7d7 }/*вот это не комментировать!!!*/
.content.wrap table tr  { border:1px solid #dbd7d7 } /*вот это не комментировать!!!*/
.content.wrap table tr td { border:1px solid #dbd7d7  } /*вот это не комментировать!!!*/
.gray_in {background: #e3e3e3;  padding: 14px 0 5px;display: block;}
.gray_in .content.wrap .bx-wrapper, .gray_in .content.wrap .bx-wrapper .bx-viewport {min-height: 280px!important}
.gray {background: #e3e3e3;  padding: 14px 0 0px;display: block; height:300px}
.gray .bxslider, .content.wrap .bxslider2 {position: relative; height: 305px;}
.content.wrap .bx-wrapper, .content.wrap .bx-wrapper .bx-viewport {min-height: 360px!important}
.bxslider li {width: 190px;}
.bxslider li a, .content.wrap .bxslider2 li a {display: block;text-align: center;border: none;color: #666;}
.bxslider li a img {max-width: 189px;border: none}
.bxslider li a span {display: block}
.content.wrap .bxslider2 li a {text-align: center}
.content.wrap .bxslider2 li a img {max-width: 250px;height: 250px}
.content.wrap .bxslider2 li.bx-clone {display: none}
.content.wrap .bxslider2 li {margin: 0 30px;}
.content.wrap .bxslider2 li a img {padding-bottom: 5px;margin: 0 auto;}

.content.wrap .in_menu ul {margin: 30px 0 20px; padding: 0; list-style: none;}
.content.wrap .in_menu li {display: inline-block;margin: 0 14px 0 0}
.content.wrap .in_menu li a {display: block; text-transform: uppercase; height: 34px; border-radius: 3px; line-height: 34px; padding: 0 24px; font-size: 14px;background: #fd7f34; color: #fff}
.content.wrap .in_menu li:last-child {margin: 0}
.content.wrap .in_menu li:last-child a {background: #444}


.feedback_div .message .errors{color: #6b6b6b; margin: 15px 0}
#feedback_form label{color: #6b6b6b; width: 88px; display: inline-block; font-size: 12px; vertical-align: top}
#feedback_form label font{color: red}
#feedback_form input[type=text]{width: 280px;    height: 16px; padding: 6px 5px 6px 5px; margin-bottom: 10px; border: 1px solid #d3d3d3;}
#feedback_form input[type=file]{margin-bottom: 10px;padding: 6px 5px 6px 5px;}
#feedback_form input[type=submit]{border: none;display: inline-block; width: 122px; height: 43px; margin: 0 auto; line-height: 43px; text-transform: uppercase; color: #fefefe;  background: #fd7f34; text-align: center; border-radius: 3px; font-size: 14px; font-family: Arial; margin-left: 88px; margin-top: 10px}
#feedback_form textarea{width: 280px; height: 205px; padding: 6px 5px 6px 5px; border: 1px solid #d3d3d3;}

.footer .footer_top_part{background: #d7d7d7; padding-top: 55px; padding-bottom: 72px}
.footer .footer_top_part ul{margin: 0; padding: 0; list-style: none; display: inline-block; width: 25%; box-sizing: border-box; vertical-align: top}
.footer .footer_top_part ul li{margin-bottom: 3px}
.footer .footer_top_part ul li a{color: #7d7c7c; font-size: 15px}
.footer .footer_top_part ul li a:hover{text-decoration: underline}
	

.footer .footer_top_part ul .title{color: #383838; font-weight: bold; font-size: 21px; margin-bottom: 15px}
.footer .footer_bot_part{background: #bcbcbc; height: 65px}
.footer .footer_bot_part p{padding: 0; margin: 0; height: 65px; line-height: 65px; font-size: 15px; color: #fff}


/*---LEFT FIXED MENU---*/
.left_fix_menu{position: fixed; top: 20%; z-index: 9999; bottom: 0; right: 0}
.left_fix_menu .menu_item{display: block; height: auto;    margin-bottom: 10px; float: right;    clear: both;transition: all 1s ease; -webkit-transition: all 1s ease;	-o-transition: all 1s ease;	-moz-transition: all 1s ease; -ms-transition: all 1s ease;}
.left_fix_menu .menu_item .text.hidden{padding-left: 0; min-width: 0; width: 0}
.left_fix_menu .menu_item img, .left_fix_menu .menu_item .text{display: inline-block; vertical-align: top; float: left; cursor: pointer}
.left_fix_menu .menu_item .text{ opacity:1; max-width: 247px; height: 43px; background: #383838;  width: 247px; box-sizing: border-box; line-height: 43px; color: #fff; /*text-shadow: 0px -1px 1px  black;*/ padding-left: 15px ; text-transform: uppercase;	transition: all 1s ease; -webkit-transition: all 1s ease;	-o-transition: all 1s ease;	-moz-transition: all 1s ease;	-ms-transition: all 1s ease;	overflow: hidden;}
.left_fix_menu .menu_item .text a{	color: #fff; /*text-shadow: 0px -1px 1px  black;*/ text-decoration: none; display: block}
.left_fix_menu .menu_item.to_top{float: left; display: none; bottom: 10%; position: absolute}
.left_fix_menu .menu_item.hidden.to_top{float: right; right: 0}
.left_fix_menu .menu_item .slidedown{display: none; clear: both; background: rgb(67, 127, 161); padding-bottom: 5px; }
.left_fix_menu .menu_item.active .text{width: 190px;padding-left: 15px}
.left_fix_menu .menu_item .slidedown table td.first{color: #fff; padding-bottom: 3px}
.left_fix_menu .menu_item .slidedown table td.first font{color: red; padding-left: 5px}
.left_fix_menu .menu_item .slidedown h1{color: #fff; font-size: 16px; text-align: center; line-height: 1;    padding: 5px; max-width: 230px}
.left_fix_menu .menu_item .slidedown > span{display: block; color: #fff; text-align: center}
.left_fix_menu .menu_item .slidedown table{padding: 0 15px; width: 100%; box-sizing: border-box}
.left_fix_menu .menu_item .slidedown table input[type=text], .left_fix_menu .menu_item .slidedown table textarea{width: 100%}
/*---LEFT FIXED MENU---*/

.popup_no {background-color: rgba(247,247,247,0.7); position: fixed;z-index: 9999999; width: 100%; height: 100%; opacity: 1; /*display: none;*/ }

.popup_no div.loaded.long {width: 990px;  }
.popup_no div.loaded.clicked {/*width: 450px;*/ height: auto!important; }
.popup_no .title{background: #383838;    display: inline-block;    margin: 0;    padding: 0;    height: 43px;    vertical-align: top;    line-height: 43px;    text-transform: uppercase;    color: #fefefe;    padding-left: 20px;    width:959px; border-radius: 0px 3px 3px 0px; }
.popup_no form{width:990px; background: #e3e3e3; padding: 20px 16px; /* margin-top: 20px */}
.popup_no div {/* width: 128px; */ margin: 0% auto 0 auto;  }
.popup_no div.ask_price{margin: 3% auto 0 auto;}
.popup_no div.loaded {width: 990px;  }


.popup_no div.ask_price.loaded form{padding: 0 0 20px;}
.popup_no div h1 { margin: 0; color: #437fa1;}
.popup_no .popup_header{position: relative}
.popup_no > .popup_header font { display:none; height: 43px; position: absolute; text-align: center; color: #fff; line-height: 43px; cursor: pointer; width: 43px; border-radius: 0px 3px 3px 0px; background: #fd7f34; font-size: 20px;    font-weight: bold;    font-family: sans-serif; /* right: 0 */}
.popup_no div span { margin-bottom: 10px; display: block;}
.popup_no div table { width: 100%; border-collapse: collapse; border: none}
.popup_no div table td {color: #383838;  font-size: 10px; padding: 6px 0}
.popup_no div table td.col1{width: 210px}
.popup_no table td p {
    color: #383838;
    font-size: 10px;
    padding: 6px 0;
}
.popup_no input.error, .popup_no textarea.error, .popup textarea.error{color: red;    }
.popup_no table td span.error{color: red;    margin-left: 20px; font-size: 14px}
.popup_no table td input[type="text"],.popup > div table td select { border: 1px solid #d3d3d3; background-color: #fafafa;  font-size: 14px; padding: 1px 3px; box-sizing: border-box}
.popup_no table td input[type="text"]{width: 162px; height: 25px; margin-left: 5px}
.popup_no table td input.work_field{width: 34px}
.popup_no table td input[type="file"]{width: 180px; height: 32px; }
.popup_no table td input[type="button"] {border: none;display: inline-block; width: 122px; height: 43px; margin: 0 auto; line-height: 43px; text-transform: uppercase; color: #fefefe;  background: #fd7f34; text-align: center; border-radius: 3px; font-size: 14px; font-family: Arial ; outline: none}
.popup_no table td textarea {vertical-align: top; margin-left: 5px; border: 1px solid #d3d3d3; background-color: #fafafa;   resize: none; font-size: 14px; height: 107px; width: 684px  }
.popup_no table td span {display: block;  font-size: 11px;}
.popup_no table td input+span{display: inline-block; font-size: 10px; margin-left: 5px;height:25px;line-height:25px;}
.popup_no table td font {color: red;}
.popup_no table tr td {font-size:10px}
.popup_no table tr td label {font-size:10px}

.popup > div table tr td{vertical-align:middle;}

.popup_no table tr > td:first-child{/* padding-left: 16px */}
.popup_no table tr > td:last-child{padding-right: 16px}
.popup_no table td.empty{height: 25px}
.popup_no table td.border_top{border-top: 1px solid #f3f3f3}
.popup_no table td.border_right{border-right: 1px solid #f3f3f3}
.popup_no table td.border_top{border-bottom: 1px solid #f3f3f3}
.popup_no table td .width1{width:261px; display: inline-block; margin-left: 0}
.popup_no table td .width1+input, .popup > div.ask_price.loaded table td .width1+textarea{width: 684px; box-sizing: border-box}
.popup_no table.table2 td{width: 33%; position: relative; height: 25px; /* padding-left: 16px; */ padding-right: 16px }
.popup_no table.table1 td{/* padding-left: 16px; */ padding-right: 16px}
.popup_no table.table2 td > label{width:260px;    display: inline-block;    vertical-align: top; margin-left: 3px;height:23px;margin-top:3px}

.popup_no table td .fieldset{display: inline-block;    position: absolute;    right: 25px;top: 50%;    margin-top: -14px;}
.popup_no table td .fieldset label{margin-left: 5px}







/*---POPUP---*/
.popup {background-color: rgba(247,247,247,0.7);position: fixed;z-index: 999999;width: 100%;height: 100%;opacity: 0;overflow: auto; }

.popup > div {width: 128px; margin: 10% auto 0;}
.popup > div.ask_price{margin: 3% auto 0;}
.popup > div.loaded {width: 938px;  }
.popup.feed > div.loaded {width: 600px}
.popup.feed > div.loaded .popup_header .title {width: 568px}
.popup.feed > div .popup_header font {right: 0}
.popup.feed > div table td input[type="text"] {width: 94%!important;margin-right: 1%}
.popup.feed > div table td textarea {width: 97%!important;margin-right: 1%}

.popup > div.loaded.short {width: 300px;  }
.popup > div.loaded.long {width: 900px;  }
.popup > div.loaded.clicked {/*width: 450px;*/ height: auto!important; }
.popup > div.loaded .popup_header .title{background: #383838;    display: inline-block;    margin: 0;    padding: 0;    height: 43px;    vertical-align: top;    line-height: 43px;    text-transform: uppercase;    color: #fefefe;    padding-left: 20px;    width: 875px; border-radius: 0px 3px 3px 0px; }
.popup > div.loaded.short .popup_header .title{width: 195px;}
.popup > div.loaded form{background: #e3e3e3; padding: 20px 16px; margin-top: 20px}
.popup > div.ask_price.loaded form{padding: 0 0 20px;}
.popup > div > h1 { margin: 0; color: #437fa1;}
.popup > div .popup_header{position: relative}
.popup > div .popup_header font { height: 43px; position: absolute; text-align: center; color: #fff; line-height: 43px; cursor: pointer; width: 43px; border-radius: 0px 3px 3px 0px; background: #fd7f34; font-size: 20px;    font-weight: bold;    font-family: sans-serif; right: 0px}
.popup > div > span { margin-bottom: 10px; display: block;}
.popup > div table { width: 100%; border-collapse: collapse; border: none}
.popup > div table td {color: #383838;  font-size: 10px; padding: 6px 0}
.popup > div table td.col1{width: 210px}
.popup.feed > div table td.col1{width: 95px}
.popup > div table td p{margin: 0; padding: 0}
.popup > div table td > input.error{color: red;    }
.popup > div table td span.error{color: red;    margin-left: 20px; font-size: 14px}
.popup > div table td input[type="text"],.popup > div table td select { border: 1px solid #d3d3d3; background-color: #fafafa;  font-size: 14px; padding: 1px 3px; box-sizing: border-box}
.popup > div table td input[type="text"]{width: 120px; height: 25px; margin-left: 5px}
.popup > div table td input.work_field{width: 34px}
.popup > div table td input[type="file"]{width: 180px; height: 32px; }
.popup > div table td input[type="button"] {border: none;display: inline-block; width: 122px; height: 43px; margin: 0 auto; line-height: 43px; text-transform: uppercase; color: #fefefe;  background: #fd7f34; text-align: center; border-radius: 3px; font-size: 14px; font-family: Arial ; outline: none}
.popup > div table td textarea {vertical-align: top; margin-left: 5px; border: 1px solid #d3d3d3; background-color: #fafafa;   resize: none; font-size: 14px; height: 107px; width: 684px  }
.popup > div table td span {display: block;  font-size: 11px;}
.popup > div table td input+span{display: inline-block; font-size: 10px; margin-left: 5px;height:25px;line-height:25px;}
.popup > div table td font {color: red;}

.popup > div.ask_price.loaded table tr > td:first-child{padding-left: 16px; /*padding-bottom:13px;*/}
.popup > div.ask_price.loaded table tr > td:last-child{padding-right: 16px; /*padding-bottom:13px;*/}
.popup > div.ask_price.loaded table td.empty{height: 25px}
.popup > div.ask_price.loaded table td.border_top{border-top: 1px solid #f3f3f3}
.popup > div.ask_price.loaded table td.border_right{border-right: 1px solid #f3f3f3}
.popup > div.ask_price.loaded table td .width1{width: 183px; display: inline-block; margin-left: 0}
.popup > div.ask_price.loaded table td .width1+input, .popup > div.ask_price.loaded table td .width1+textarea{width: 684px; box-sizing: border-box}
.popup > div table.table2 td{width: 33%; position: relative; height: 34px; padding-left: 16px; padding-right: 16px }
.popup > div table.table1 td{padding-left: 16px; padding-right: 16px}
/*.popup > div table.table2 td > label{width: 105px;    display: inline-block;    vertical-align: top; margin-left: 3px;height:32px;margin-top:3px}*/

.popup > div table.table2 td .label-block {display: flex; align-items: center;}
.popup > div table.table2 td .label-block > label{width: 105px;    /*display: inline-block;    vertical-align: top; */margin-left: 3px;/*height:auto;*/margin-top:3px}

.popup > div table td .fieldset{display: inline-block;    position: absolute;    right: 25px;top: 50%;    margin-top: -14px;}
.popup > div table td .fieldset label{margin-left: 5px}
.fileform { 
    
    cursor: pointer;
    height: 32px;
    overflow: hidden;
    position: relative;
    text-align: left;
    vertical-align: middle;
    width: 180px;
}
 
.fileform .selectbutton { 
    background-color: #7e7e7e;
    border-radius: 2px;
    color: #fefefe;
   	float: left;
    font-size: 12px;
    height: 32px;
    line-height: 32px;
    overflow: hidden;
    text-align: center;
    vertical-align: middle;
    width: 86px;
}
.fileform .selectbutton + div{
	font-size: 10px; 
	width: 94px; 
	float: left;
	height: 32px;
	line-height: 32px;
	padding-left: 5px; 
	box-sizing: border-box
}
 
.fileform .upload{
    position:absolute; 
    cursor: pointer;
    top:0; 
    left:0; 
    width:100%; 
    -moz-opacity: 0; 
    filter: alpha(opacity=0); 
    opacity: 0; 
    font-size: 150px; 
    height: 32px; 
    z-index:20;
}


/*---POPUP---*/

/*.highslide-container table{ height:550px; width:600px; }
.highslide-container table tr { height:550px; width:600px;}
.highslide-container table tr td{ height:550px; width:600px;}  */
.highslide-play, .highslide-move, .highslide-full-expand, .highslide-close {display:none} 

.highslide-controls {width:100%!important; height:100%!important;  position:absolute;  top:-300px!important;}
.highslide-previous { left:-330px; position:absolute; }
.highslide-next { right:-300px; position:absolute;  }

.bread {margin: 30px 10px}
.bread .B_firstCrumb {margin-top: 2px;background: url(/images/home.png) no-repeat center center;height: 15px;display: inline-block;margin-right: 5px}
.B_homeCrumb {display: inline-block;width: 15px;height: 15px;vertical-align: bottom}
.bread a, .bread span {font-size: 12px;color: #373737;}
.bread a {text-decoration: underline;margin: 0 2px}

.bx-clone {display: none}

.fr { display:inline-block; width:485px; vertical-align:top}
.fr_l { display:inline-block; width:400px; vertical-align:top}
.fr_l h2 {font-size:20px; padding:0; margin:0}

.modules tr td {vertical-align: top}
.modules tr td:nth-child(2) {padding: 4px 10px}
.modules tr td a img {max-width: 250px;border: none}
.modules tr td a:nth-child(2) {margin-right: 3px}


.border_top.border_right.type1_col input{display: inline-block;

    vertical-align: top;}
.border_top.border_right.type1_col label{    display: inline-block;
    margin-top: 3px;
    vertical-align: top;
    height: 12px;
    line-height: 12px;}


    .border_top.type2_col input{display: inline-block;

    vertical-align: top;}

    .border_top.type2_col label{display: inline-block;
    margin-top: 5px;
    vertical-align: top;}
    
    
#rc-popup {
    right: 50px!important;
    left: auto!important;
   top: 44%!important;
    background: #ebecec!important;
    border-radius: 0.6em 0 0.6em 0.6em!important;
}

#rc-popup-close {
    background-color: #ebecec!important;
    width: 2.6em!important;
    height: 2.6em!important;
    color: #000!important;
    border-radius: 0 5px 5px 0!important;
    background-size: 60%!important;
    background-position: center center!important;
    box-shadow: 0.6em 0.6em 2em -0.5em #000!important;
}
body > #rc-connect #rc-phone {opacity: 0!important}
.popup tr.error_td td:nth-of-type(1) {color:red}
.popup table.error_td tr:nth-of-type(1) td {color:red}
.popup input.error_td {border-color:red!important}


form input.special {display:none}

.request_feed {color: #fd7f34!important;cursor: pointer}
.request_feed:hover {text-decoration: underline}

.offer__link{
	margin-top: 5px;
  display: block;
  text-decoration: underline;
}
.offer__link:hover{
	text-decoration: none;
}
